Subject: Re: [X2Go-Dev] Bug#1246: Can't start X Server, please check your installation

From: LANNES Pierre-Yves <[email-masked]>
Date: Wed, 24 Jan 2018 20:19:54 +0100

Le 24/01/2018 à 16:25, Mihai Moldovan a écrit :
> * On 01/21/2018 11:20 PM, LANNES Pierre-Yves wrote:
>> Package: x2goclient
>> Version: 4.1.0.0
>>
>> Platform: Windows 7
>>
>> This message appears when I'm trying to connect to my server, and kills
>> x2go:
>> "Can't start X Server, please check your installation"
>>
>> Never had this issue before, everything was working fine.
>>
>> Went to the bugs site and only found bug #503.
>>
>> I uninstalled X2goclient and manually removed the registry leftovers (by
>> the way, a "clean" uninstall should ALWAYS be available)
> Might be useful feature for the NSIS package, if that's possible, agree'd, but
> not for this report.
>
>
>> Re-downloaded the installer, fresh install, problem still there.
>>
>> I saw the #109 bug, and checked: useintx is true
> Might also be caused by something in your user home directory.
>
> What happens if you try to connect in a new user context?

I created a test user, a new x2goclient session and tried to connect.
Same message: "Can't start X.Org server, please check your installation".

It seems like SSH connects (according to the auth.log), but nothing
happens next (at least in the auth log), and the session is closed
almost immediately...

---
L'absence de virus dans ce courrier électronique a été vérifiée par le logiciel antivirus Avast.
https://www.avast.com/antivirus